@charset "UTF-8";
/* レイアウト
------------------------------------------------------------- */
.global-contents__inner {
  padding-top: 8rem;
}
@media screen and (min-width: 768px) {
  .global-contents__inner {
    width: 100%;
    padding-bottom: 11rem;
  }
}
@media screen and (max-width: 767px) {
  .global-contents__inner {
    padding-bottom: 13.3rem;
  }
}

ol {
  list-style-position: inside;
}

/* フェードイン */
.f-detail-lower > *,
.f-detail-upper > *,
.js-fade {
  opacity: 0;
  transition: opacity 2.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.f-detail-lower > *.active,
.f-detail-upper > *.active,
.js-fade.active {
  opacity: 1;
}

/* ページタイトル
------------------------------------------------------------- */

.f-category-name{
  margin-bottom: 2.5rem;
}

.f-category-name span{
  padding-bottom: 0.6rem;
  border-bottom: 1px solid #ddd;
  font-size: 1.2rem;
  line-height: 1;
}

#page-title {
  font-size: 2.2rem;
  font-weight: var(--fw-medium);
  font-family: var(--font-mixed);
  word-break: break-all;
  overflow-wrap: break-word;
  margin-top: 0;
}
@media screen and (min-width: 768px) {

  .f-category-name,
  #page-title {
    width: min(86rem, 100%);
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .f-category-name,
  #page-title {
    padding-inline: 2.4rem;
  }
}

/* コンテンツエリア上部
------------------------------------------------------------- */
.f-detail-upper {
  display: flex;
  flex-wrap: wrap;
  color: var(--color-pager-gray);
}
@media screen and (min-width: 768px) {
  .f-detail-upper {
    width: min(86rem, 100%);
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .f-detail-upper {
    padding-inline: 2.4rem;
  }
}
.f-detail-upper * {
  word-break: break-all;
  overflow-wrap: break-word;
}

.f-tag-list {
  display: flex;
  gap: 1rem;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .f-tag-list {
    margin-top: 0.6rem;
  }
}
@media screen and (max-width: 767px) {
  .f-tag-list {
    margin-top: 0.5rem;
  }
}

.f-tag-list-item {
  font-size: 1.2rem;
}

.f-article-info {
  display: flex;
  align-items: center;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .f-article-info {
    margin-top: 2.6rem;
  }
}
@media screen and (max-width: 767px) {
  .f-article-info {
    margin-top: 1.7rem;
  }
}

.f-writer-img {
  width: 4.6rem;
  height: 4.6rem;
  border-radius: 50%;
}
.f-writer-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.f-writer-name {
  font-size: 1.2rem;
  padding-left: 1rem;
}
@media screen and (min-width: 768px) {
  .f-writer-name {
    width: calc(100% - 14.6rem);
  }
}
@media screen and (max-width: 767px) {
  .f-writer-name {
    width: calc(100% - 13.6rem);
  }
}

.f-publish-date {
  font-size: 1.2rem;
  text-align: right;
  padding-left: 2rem;
  margin-left: auto;
  font-family: var(--font-en);
}
@media screen and (min-width: 768px) {
  .f-publish-date {
    width: 10rem;
  }
}
@media screen and (max-width: 767px) {
  .f-publish-date {
    width: 9rem;
  }
}

/* メインビジュアル
------------------------------------------------------------- */
#header-banner {
  margin-top: 3.3rem;
}

  #header-banner img{
    width: 100%;
    height: auto;
    object-fit: contain;
  }


@media screen and (min-width: 768px) {
  #header-banner {
    width: min(86rem, 100%);
    margin-inline: auto;
  }

  .global-contents:has([value^="fpcid=003"]) #header-banner img{
    max-height: 500px;
  }
}
@media screen and (max-width: 767px) {
  #header-banner {
    width: calc(100% - 4.8rem);
    aspect-ratio: 1/1;
    margin-inline: auto;
    overflow: hidden;
    border-radius: var(--f-border-radius);
  }
  #header-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  .global-contents:has(input[value="fpcid=003"]) #header-banner{
    aspect-ratio: unset;
  }

  .global-contents:has(input[value="fpcid=003"]) #header-banner img{
    height: auto;
    object-fit: contain;
  }

}

/* コンテンツエリア下部
------------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .f-detail-lower {
    margin-top: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .f-detail-lower {
    margin-top: 2rem;
  }
}
.f-detail-upper img ,
.f-detail-lower img {
  border-radius: var(--f-border-radius);
}
.f-detail-upper ol.f-index-list ,
.f-detail-lower ol.f-index-list {
  margin-bottom: 0;
}
.f-detail-upper h2 ,
.f-detail-lower h2 {
  font-size: 1.6rem;
  font-weight: var(--fw-medium);
  font-family: var(--font-mixed);
}
@media screen and (min-width: 768px) {
  .f-detail-upper h2 ,
  .f-detail-lower h2 {
    line-height: 1.4;
    margin-top: 5.5rem;
    margin-bottom: 1.7rem;
  }
}
@media screen and (max-width: 767px) {
  .f-detail-upper h2 ,
  .f-detail-lower h2 {
    line-height: 1.9;
    margin-top: 5rem;
    margin-bottom: 1.5rem;
  }
}
.f-detail-upper h3, .f-detail-upper h4, .f-detail-upper h5 ,
.f-detail-lower h3, .f-detail-lower h4, .f-detail-lower h5 {
  font-size: 1.4rem;
  font-weight: var(--fw-medium);
  margin-top: 4.8rem;
  margin-bottom: 1.8rem;
  font-family: var(--font-mixed);
}
.f-detail-upper p ,
.f-detail-lower p {
  font-size: 1.4rem;
  line-height: 1.85;
  margin-bottom: 1.6rem;
}
.f-detail-upper p:has(a) ,
.f-detail-lower p:has(a) {
  margin-bottom: 1rem;
}
.f-detail-upper p:has(strong) ,
.f-detail-lower p:has(strong) {
  margin-top: 1.7rem;
  margin-bottom: 0.5rem;
}
.f-detail-upper p.f-annotation-text ,
.f-detail-lower p.f-annotation-text {
  font-size: 1rem;
  margin-bottom: 1.2rem;
}
.f-detail-upper p.f-type-bg, .f-detail-upper p.f-type-border ,
.f-detail-lower p.f-type-bg, .f-detail-lower p.f-type-border {
  padding: 1.5rem;
  border-radius: var(--f-border-radius);
  padding: 3rem;
  margin-bottom: 2rem;
}
@media screen and (min-width: 768px) {
  .f-detail-upper p.f-type-bg, .f-detail-upper p.f-type-border ,
  .f-detail-lower p.f-type-bg, .f-detail-lower p.f-type-border {
    padding: 3.15rem 3rem;
  }
}
@media screen and (max-width: 767px) {
  .f-detail-upper p.f-type-bg, .f-detail-upper p.f-type-border ,
  .f-detail-lower p.f-type-bg, .f-detail-lower p.f-type-border {
    width: calc(100% - 4.8rem);
    padding: 1.6rem 2rem;
    margin-inline: auto;
  }
}
.f-detail-upper p.f-type-bg ,
.f-detail-lower p.f-type-bg {
  background-color: var(--color-gray-100);
}
.f-detail-upper p.f-type-border ,
.f-detail-lower p.f-type-border {
  border: 1px solid var(--color-f-border-gray);
}
.f-detail-upper p.f-type-border--brown ,
.f-detail-lower p.f-type-border--brown {
  color: var(--color-f-brown);
  border-color: var(--color-f-brown);
}
.f-detail-upper p.f-type-border--red ,
.f-detail-lower p.f-type-border--red {
  color: var(--color-emphasis);
  border-color: var(--color-emphasis);
}
.f-detail-upper strong ,
.f-detail-lower strong {
  font-weight: var(--fw-medium);
}
.f-detail-upper a ,
.f-detail-lower a {
  font-size: 1.3rem;
  text-decoration: underline;
}
.f-detail-upper a[target=_blank] ,
.f-detail-lower a[target=_blank] {
  position: relative;
}
.f-detail-upper a[target=_blank]:after ,
.f-detail-lower a[target=_blank]:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -1.9rem;
  transform: translateY(-50%);
  width: 1.6rem;
  height: 1.6rem;
  background-image: url("../../Contents/ImagesPkg/icon_blank.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.f-detail-upper ul, .f-detail-upper ol ,
.f-detail-lower ul, .f-detail-lower ol {
  margin-bottom: 1.4rem;
}
.f-detail-upper ul li, .f-detail-upper ol li ,
.f-detail-lower ul li, .f-detail-lower ol li {
  font-size: 1.4rem;
  line-height: 1.85714286;
  text-indent: -1em;
  padding-left: 1em !important;
}
.f-detail-upper table ,
.f-detail-lower table {
  display: block;
  font-size: 1.4rem;
  border: 0.1rem solid var(--color-f-border-gray);
  border-radius: var(--f-border-radius);
}
@media screen and (min-width: 768px) {
  .f-detail-upper table ,
  .f-detail-lower table {
    margin-bottom: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .f-detail-upper table ,
  .f-detail-lower table {
    display: block;
    width: calc(100% - 4.8rem);
    margin-inline: auto;
    margin-bottom: 4rem;
  }
}
.f-detail-upper table tr ,
.f-detail-lower table tr {
  display: flex;
  width: 100%;
  border-bottom: 0.1rem solid var(--color-f-border-gray);
}
.f-detail-upper table tr:last-child ,
.f-detail-lower table tr:last-child {
  border-bottom: none;
}
.f-detail-upper table th, .f-detail-upper table td ,
.f-detail-lower table th, .f-detail-lower table td {
  line-height: 1.57142857;
}
@media screen and (min-width: 768px) {
  .f-detail-upper table th, .f-detail-upper table td ,
  .f-detail-lower table th, .f-detail-lower table td {
    padding: 2.35rem 2rem;
  }
}
@media screen and (max-width: 767px) {
  .f-detail-upper table th, .f-detail-upper table td ,
  .f-detail-lower table th, .f-detail-lower table td {
    padding: 1.4rem 2rem;
  }
}
.f-detail-upper table th ,
.f-detail-lower table th {
  text-align: left;
  font-weight: var(--fw-regular);
  background-color: var(--color-gray-100);
  border-right: 0.1rem solid var(--color-f-border-gray);
}
@media screen and (min-width: 768px) {
  .f-detail-upper table th ,
  .f-detail-lower table th {
    display: block;
    width: min(20rem, 23.255814%);
  }
}
@media screen and (max-width: 767px) {
  .f-detail-upper table th ,
  .f-detail-lower table th {
    width: 40.935673%;
  }
}
@media screen and (min-width: 768px) {
  .f-detail-upper table td ,
  .f-detail-lower table td {
    width: min(66rem, 76.744186%);
  }
}
@media screen and (max-width: 767px) {
  .f-detail-upper table td ,
  .f-detail-lower table td {
    width: 59.064327%;
  }
}
.f-detail-upper dl ,
.f-detail-lower dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background-color: var(--color-f-beige);
  border-radius: var(--f-border-radius);
  margin-bottom: 2rem;
}
@media screen and (min-width: 768px) {
  .f-detail-upper dl ,
  .f-detail-lower dl {
    padding: 1rem 3rem;
  }
}
@media screen and (max-width: 767px) {
  .f-detail-upper dl ,
  .f-detail-lower dl {
    padding: 1rem 2rem;
  }
}
.f-detail-upper dl dt, .f-detail-upper dl dd ,
.f-detail-lower dl dt, .f-detail-lower dl dd {
  font-size: 1.4rem;
  padding-block: 1.5rem;
  border-bottom: 1px solid var(--color-f-border-gray);
}
.f-detail-upper dl dt:last-of-type, .f-detail-upper dl dd:last-of-type ,
.f-detail-lower dl dt:last-of-type, .f-detail-lower dl dd:last-of-type {
  border-bottom: none;
}
.f-detail-upper dl dt ,
.f-detail-lower dl dt {
  padding-right: 1rem;
}
@media screen and (min-width: 768px) {
  .f-detail-upper dl dt ,
  .f-detail-lower dl dt {
    width: 70%;
  }
}
@media screen and (max-width: 767px) {
  .f-detail-upper dl dt ,
  .f-detail-lower dl dt {
    width: 72%;
  }
}
.f-detail-upper dl dd ,
.f-detail-lower dl dd {
  text-align: right;
}
@media screen and (min-width: 768px) {
  .f-detail-upper dl dd ,
  .f-detail-lower dl dd {
    width: 30%;
  }
}
@media screen and (max-width: 767px) {
  .f-detail-upper dl dd ,
  .f-detail-lower dl dd {
    width: 28%;
  }
}
.f-detail-lower * {
  word-break: break-all;
  overflow-wrap: break-word;
}
@media screen and (min-width: 768px) {
  .f-detail-lower > *:not(.f-map-area) {
    max-width: 86rem;
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .f-detail-lower > *:not(table) {
    padding-inline: 2.4rem;
  }
}
.f-detail-lower > *:last-child {
  margin-bottom: 0 !important;
}

.f-index-area {
  background-color: var(--color-gray-100);
  border-radius: var(--f-border-radius);
}
@media screen and (min-width: 768px) {
  .f-index-area {
    padding: 3.3rem 3rem 5rem;
    margin-bottom: 5.5rem;
  }
}
@media screen and (max-width: 767px) {
  .f-index-area {
    width: calc(100% - 4.8rem);
    padding: 3.2rem 3rem 2.8rem 2rem;
    margin-inline: auto;
    margin-bottom: 5rem;
  }
}

p.f-index-title {
  font-size: 1.4rem;
  text-align: center;
  margin-bottom: 2.5rem;
}

.f-index-list-item + .f-index-list-item {
  margin-top: 0.6rem;
}

.f-index-list-link {
  font-size: 1.3rem;
}

.f-detail-slider-area {
  position: relative;
  margin-top: 5rem;
  margin-bottom: 5rem;
}
@media screen and (min-width: 768px) {
  .f-detail-slider-area {
    width: 64rem;
    padding-inline: 2rem;
    margin-inline: auto;
  }
}

.f-detail-slider {
  padding-bottom: 3.9rem;
}

.f-detail-slide {
  overflow: hidden;
}

.f-detail-slider-area .swiper-button-prev, .f-detail-slider-area .swiper-button-next {
  top: 46%;
  width: 4rem;
  height: 4rem;
  min-width: 4rem;
  min-height: 4rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.f-detail-slider-area .swiper-button-prev:after, .f-detail-slider-area .swiper-button-next:after {
  display: none;
}

.swiper-button-prev {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDAiIGhlaWdodD0iNDAiIHZpZXdCb3g9IjAgMCA0MCA0MCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48Y2lyY2xlIG9wYWNpdHk9IjAuOCIgY3g9IjIwIiBjeT0iMjAiIHI9IjIwIiBmaWxsPSIjMjIyMjIyIi8+PHBhdGggZD0iTTIyIDE0TDE2IDE5LjVMMjIgMjUiIHN0cm9rZT0id2hpdGUiLz48L3N2Zz4=");
}
@media screen and (min-width: 768px) {
  .swiper-button-prev {
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .swiper-button-prev {
    left: 0.5rem;
  }
}

.swiper-button-next {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDAiIGhlaWdodD0iNDAiIHZpZXdCb3g9IjAgMCA0MCA0MCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48Y2lyY2xlIG9wYWNpdHk9IjAuOCIgY3g9IjIwIiBjeT0iMjAiIHI9IjIwIiB0cmFuc2Zvcm09Im1hdHJpeCgtMSAwIDAgMSA0MCAwKSIgZmlsbD0iIzIyMjIyMiIvPjxwYXRoIGQ9Ik0xOCAxNEwyNCAxOS41TDE4IDI1IiBzdHJva2U9IndoaXRlIi8+PC9zdmc+");
}
@media screen and (min-width: 768px) {
  .swiper-button-next {
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  .swiper-button-next {
    right: 0.5rem;
  }
}

.swiper-pagination {
  top: auto;
  bottom: 0;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 0.85rem;
}

.swiper-pagination-bullet {
  background-color: var(--color-primary);
  opacity: 0.29;
}

.swiper-pagination-bullet-active {
  background-color: var(--color-primary);
  opacity: 1;
}

.f-multiple-line {
  display: grid;
  margin-block: 6rem;
}
.f-multiple-line--col1 {
  display: block;
}
@media screen and (min-width: 768px) {
  .f-multiple-line--col2 {
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .f-multiple-line--col2 {
    display: block;
  }
  .f-multiple-line--col2 .f-multiple-line-item + .f-multiple-line-item {
    margin-top: 3rem;
  }
}
.f-multiple-line--col4 img {
  margin-bottom: 0.5rem;
}
.f-multiple-line--col4 p {
  font-size: 1.3rem;
}
.f-multiple-line--col4 p:has(a) {
  margin-bottom: 0.3rem;
}
@media screen and (min-width: 768px) {
  .f-multiple-line--col4 {
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem;
    margin-bottom: 5rem;
  }
}
@media screen and (max-width: 767px) {
  .f-multiple-line--col4 {
    grid-template-columns: repeat(2, 1fr);
    gap: 2.4rem 1.6rem;
  }
}
.f-multiple-line img {
  width: 100%;
  margin-bottom: 1.2rem;
}
.f-multiple-line h3 {
  margin-top: 0;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .f-multiple-line h3 {
    line-height: 1.8;
  }
}
@media screen and (min-width: 768px) {
  .f-multiple-line p.f-type-bg, .f-multiple-line p.f-type-border {
    width: 100%;
    padding: 1.5rem 2rem;
  }
}
@media screen and (max-width: 767px) {
  .f-multiple-line p.f-type-bg, .f-multiple-line p.f-type-border {
    width: 100%;
    padding: 2rem;
  }
}
.f-multiple-line a {
  font-size: 1.4rem;
  font-weight: var(--fw-medium);
}
.f-multiple-line ul, .f-multiple-line ol {
  margin-bottom: 2.2rem;
}
.f-multiple-line ul li + li, .f-multiple-line ol li + li {
  margin-top: 1rem;
}

.f-multiple-line-item > *:last-child {
  margin-bottom: 0 !important;
}

.f-float-box {
  display: flex;
  align-items: flex-start;
}
@media screen and (min-width: 768px) {
  .f-float-box {
    margin-bottom: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .f-float-box {
    margin-bottom: 3.3rem;
  }
}
@media screen and (min-width: 768px) {
  .f-float-box img {
    width: 14rem;
  }
}
@media screen and (max-width: 767px) {
  .f-float-box img {
    width: 9rem;
  }
}
.f-float-box h3 {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .f-float-box h3 {
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 767px) {
  .f-float-box h3 {
    margin-bottom: 0.9rem;
  }
}
.f-float-box p {
  font-size: 1.3rem;
}
@media screen and (max-width: 767px) {
  .f-float-box p {
    line-height: 1.7;
  }
}
.f-float-box a {
  font-size: 1.4rem;
}

@media screen and (min-width: 768px) {
  .f-float-box-info {
    width: calc(100% - 14rem);
    padding-left: 3rem;
  }
}
@media screen and (max-width: 767px) {
  .f-float-box-info {
    width: calc(100% - 9rem);
    padding-left: 1rem;
  }
}
.f-float-box-info > *:last-child {
  margin-bottom: 0;
}

.f-btn-box {
  display: flex;
  justify-content: center;
  padding-inline: 1rem;
  margin-block: 5rem;
}
.f-btn-box a {
  display: grid;
  place-content: center;
  width: 23rem;
  font-size: 1.5rem;
  color: var(--color-f-button);
  text-decoration: none;
  padding: 1.15rem 1rem;
  border: 1px solid var(--color-f-button);
  border-radius: var(--f-border-radius);
}

@media screen and (min-width: 768px) {
  .f-video-area {
    padding-inline: 1rem;
    margin-block: 6rem 8rem;
  }
}
@media screen and (max-width: 767px) {
  .f-video-area {
    padding-inline: 2.4rem;
    margin-block: 4.7rem 6rem;
  }
}

.s-video-modal__container {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .s-video-modal__container {
    max-width: initial;
  }
}

@media screen and (min-width: 768px) {
  .s-video-modal__thumbnail-overlay svg {
    width: 6.4rem;
    height: 6.4rem;
  }
}

.f-video-box {
  position: relative;
  aspect-ratio: 16/9;
  border-radius: var(--f-border-radius);
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .f-video-box {
    width: min(60rem, 100%);
    margin-inline: auto;
  }
}
.f-video-box iframe, .f-video-box video {
  width: 100%;
  height: 100%;
}

.f-map-area {
  padding: 6rem 2.4rem;
  background-color: var(--color-gray-100);
}
@media screen and (min-width: 768px) {
  .f-map-area {
    margin-top: 6rem;
  }
}
@media screen and (max-width: 767px) {
  .f-map-area {
    margin-top: 4rem;
  }
}
@media screen and (min-width: 768px) {
  .f-map-area + * {
    margin-top: 6rem;
  }
}
@media screen and (max-width: 767px) {
  .f-map-area + * {
    margin-top: 4rem;
  }
}

.f-map-box {
  position: relative;
  border-radius: var(--f-border-radius);
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .f-map-box {
    width: min(86rem, 100%);
    aspect-ratio: 860/533;
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .f-map-box {
    aspect-ratio: 342/228;
  }
}
.f-map-box iframe {
  width: 100%;
  height: 100%;
}

/* 商品一覧
------------------------------------------------------------- */
#feature-group-items {
  margin-top: 6rem;
}

@media screen and (min-width: 768px) {
  .product-list-inner {
    width: min(113rem, 100%);
    padding-inline: 1.5rem;
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .product-list-inner {
    padding-inline: 2.4rem;
  }
}
.product-list-inner * {
  word-break: break-all;
  overflow-wrap: break-word;
}

#list-title {
  display: none;
}

@media screen and (min-width: 768px) {
  .feature-item-list {
    gap: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .feature-item-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2.6rem 1.6rem;
  }
}

.feature-item {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .feature-item {
    width: calc(25% - 1.5rem);
  }
}
@media screen and (max-width: 767px) {
  .feature-item {
    width: auto;
  }
}
.feature-item #productImage {
  width: 100%;
  height: auto;
}

.feature-item-img {
  display: block;
  border-radius: var(--f-border-radius);
  overflow: hidden;
}
.feature-item-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.feature-item-sold-out {
  right: 0;
  display: grid;
  place-content: center;
  width: 100%;
  height: 100%;
  font-size: 1.6rem;
  font-weight: var(--fw-bold);
  letter-spacing: 0.05em;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 1;
}

.feature-item-name, .feature-vari-price,.feature-vari-fixed-purchase-price {
  text-align: left;
}

.feature-vari-fixed-purchase-price {

  font-size: 1.2rem;
}

.feature-vari-fixed-purchase-price > div{
  display: flex;
  font-size: 1.2rem;
}


.feature-vari-fixed-purchase-price .feature-vari-price__icon{
  display: inline-block;
  margin-right: 0.5em;
  font-size: 1.2rem;
}

.feature-item-name {
  font-size: 1.4rem;
  text-align: left;
  font-weight: var(--fw-regular);
}
@media screen and (min-width: 768px) {
  .feature-item-name {
    margin-top: 0.9rem;
  }
}
@media screen and (max-width: 767px) {
  .feature-item-name {
    margin-top: 0.5rem;
  }
}

.feature-vari-price {
  margin-top: 0.8rem;
  font-size: 1.2rem;
  font-family: var(--font-mixed);
}

.feature-vari-price .feature-vari-price--proper{
  color: var(--color-gray-400);
}

.feature-vari-price .feature-vari-price--discount{
  margin-top: 0.5rem;
}

.feature-vari-price .feature-vari-price__icon{
  margin-right: 0.5em;
}

.feature-vari-price > *{
  font-size: 1.2rem;
}

/* ページネーション
------------------------------------------------------------- */
.c-pager {
  display: none;
}